Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
aggiornamenti get deb su ubuntu 12.04 LTS plus 9.1 remix
#1
Ciao a tuti.
Desideravo sapere se è "normale" che tali errori negli aggiornamenti persistano ancora oggi da metà dicembre o se piuttosto può esser un mio problema di connessione. Nel caso della prima ipotesi (in cui spero), si prevedono dei tempi per la soluzione?
Un grazie sempre a tutti per i vostri aiuti! Rolleyes
Cita messaggio
#2
ciao, purtroppo no. ancora nessuna novità da getdeb
Cita messaggio
#3
(15-01-2013, 21:37 )dxgiusti Ha scritto: ciao, purtroppo no. ancora nessuna novità da getdeb

Grazie dxgiusti.
Allora aspettiamo! Confused
Cita messaggio
#4
(15-01-2013, 21:37 )dxgiusti Ha scritto: ciao, purtroppo no. ancora nessuna novità da getdeb

Ciao, dxgiusti: ciò vale anche per Linux MINT, che tu sappia?
Grazie, ciao
Stefano
Cita messaggio
#5
GetDeb ha un server suo, quindi se non funziona si hanno problemi per tutte le ditribuzioni possibili, in cui siano stati inseriti i repository di GetDeb.
Cita messaggio
#6
(16-01-2013, 17:08 )Antonio_Cantaro Ha scritto: GetDeb ha un server suo, quindi se non funziona si hanno problemi per tutte le ditribuzioni possibili, in cui siano stati inseriti i repository di GetDeb.
Quoto ... è il server del repository che risponde PICCHE ... se lo aggiungi a distro in cui non è di default quando lanci un update va alla ricerca della lista pacchetti da aggiornare e non raggiungendo il sito risponde con ERRORE
Cita messaggio
#7
(16-01-2013, 17:50 )tumbler Ha scritto:
(16-01-2013, 17:08 )Antonio_Cantaro Ha scritto: GetDeb ha un server suo, quindi se non funziona si hanno problemi per tutte le ditribuzioni possibili, in cui siano stati inseriti i repository di GetDeb.
Quoto ... è il server del repository che risponde PICCHE ... se lo aggiungi a distro in cui non è di default quando lanci un update va alla ricerca della lista pacchetti da aggiornare e non raggiungendo il sito risponde con ERRORE

Wink
Cita messaggio
#8
(16-01-2013, 17:50 )tumbler Ha scritto: Quoto ... è il server del repository che risponde PICCHE ... se lo aggiungi a distro in cui non è di default quando lanci un update va alla ricerca della lista pacchetti da aggiornare e non raggiungendo il sito risponde con ERRORE

grazie, Antonio, grazie tambler !!! Aspetterò con pazienza.....

P.s. off topic per tumbler: il tuo tumbler è il tipo di bicchiere o l'auto di Batman?
Cita messaggio
#9
(16-01-2013, 17:56 )esabatad Ha scritto: grazie, Antonio, grazie tambler !!! Aspetterò con pazienza.....

P.s. off topic per tumbler: il tuo tumbler è il tipo di bicchiere o l'auto di Batman?

Idea ... mi sono ispirato al bicchiere BlushBlushBlush
Cita messaggio
#10
1° Penso di essermi inserito nella giusta discussione almeno lo spero. Ho dovuto reinstallare la Plus 9.1. Ho seguito passo passo le videoguide del Prof. Alla fine ho aperto Gestore pacchetti ho fatto Aggiorna: ad un certo punto si blocca dandomi l'avviso che posto in allegato. Si tratta del solito blocco di GetDeb?
2° Per la reinstallazione ho usato EasyBCD2.2: questa è in italiano e un pò diversa da quella che si vede nella videoguida. Va tutto bene, solo un particolare: se lancio Windows XP - dual boot in partizione separata con Ubuntu - alla maschera nera di Bios appare velocissimamente un messaggio dove riesco a leggere solo:
Invalid boot - ......
.................... Grub .........
. Ma è un attimo, dopo W XP parte regolarmente.
Consigli? Io utilizzo Acronis: se faccio un ripristino di partizione selezionando anche la casella di MBR combino dei guai? Grazie


Allegati Anteprime
   
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)